/*
Theme Name: David Juarez divi
Author:             Óscar Rodríguez Collazo
Author URI:         https://1pixel.es/
Version: 1.0
Description: A child theme of Divi
License:            MIT License
License URI:        http://opensource.org/licenses/MIT
Template: Divi
*/
/*@import url("../Divi2.6.2/style.css");*/
@font-face {
	font-family:'mordenregular';
	src:url(font/morden-webfont.woff2) format("woff2"),url(font/morden-webfont.woff) format("woff");
	font-weight:400;
	font-style:normal;
}

.home-top h1 {
	font-family: mordenregular !important;
}

.nav .current-menu-item a{
	border-top: 2px solid black;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 15px;
}
.et-fixed-header .nav .current-menu-item a{
	border-top: 2px solid #00b0f6;
}

.curriculum table td:first-child{width: 20%;
padding-right: 0;}

. curriculum  table td:last-child {width: 80%;} 

/* Estilos personalizados */
.eventos .et_pb_row {
	padding:1%;
	background:rgba(0,0,0,0.80);
	margin-bottom:1px;
}

.eventos .row-title {
	background:transparent;
}

.eventos .et_pb_row:hover {
	background:rgba(0,0,0,1);
}

.eventos .row-title:hover {
	background:transparent;
}

.eventos {
	color:#fff;
}

.audios .et_pb_audio_module_content {
	padding-top:10px;
	padding-bottom:10px;
}

.audios .et_audio_module_meta {
	margin-bottom:5px;
}

.audios .et_pb_audio_module {
	background-color:rgba(164,59,184,0.71)!important;
}

.home .titulo h2 {
	background-color:#000;
	padding:3%;
	display:inline-block;
}



/*-------------------------------[Triangle Dividers Top & Bottom ]--------------------------------*/
.triangles::before,.triangles::after {
	position:absolute;
	content:'';
	pointer-events:none;
}

.triangles::before,.triangles::after {
	left:50%;
	width:50px;
	height:50px;
	-webkit-transform:translateX(-50%) rotate(45deg);
	transform:translateX(-50%) rotate(45deg);
}

/* Top arrow pointing down. Currently set as black. This can be removed if you don't want a top arrow */
/*    .triangles::before {top: -25px; background: #fff;} */
/* Bottom arrow pointing down. Currently set to inherit the background of the section. */
/* This can be removed if you don't want a bottom arrow */
.triangles::after {
	bottom:-20px;
	z-index:10;
	background:inherit;
}

.triangles.et_pb_section {
	margin-top:0;
	padding-top:5px;
	padding-bottom:20px;
	position:relative;
}

/*----------------------------------------[End of Triangles Dividers]---------------------------------*/
/*-------------------------------------------------*/
/*--------- drop-shadow ----------------*/
/*-------------------------------------------------*/
.drop-shadow .et_pb_gallery_image {
	box-shadow:0 1px 2px rgba(0,0,0,0);
	-webkit-transition:all .6s;
	transition:all .6s;
}

.drop-shadow .et_pb_gallery_image:hover {
	-webkit-transform:scale(1.1,1.1);
	transform:scale(1.1,1.1);
	box-shadow:1px 5px 14px rgba(0,0,0,3);
	z-index:1;
}
/*-------------------------------------------------*/
/*--------- CONTACT FORM ----------------*/
/*-------------------------------------------------*/
.wpcf7-text,.wpcf7-textarea,.wpcf7-captchar {
	background-color: rgba(0, 0, 0, 0.7) !important;
	border:1px solid white !important;
	width:100%!important;
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
	border-radius:0!important;
	font-size:14px;
	font-family: inherit;
	color: white !important;
	padding:16px!important;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.wpcf7 input[type="text"],input[type="tel"],.wpcf7 input[type="email"],.wpcf7 input[type="date"],.wpcf7 textarea {
	width:100%;
	padding:10px;
	border:1px solid #B8B7B7;
	border-radius:1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin-top:0;
	margin-bottom: 15px;
}

.wpcf7 input[type="email"] {
	margin-top:0;
}

.wpcf7-submit {
	color:#fff !important;
	margin:8px auto 0;
	cursor:pointer;
	font-size:20px;
	font-weight:500;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	border: 1px solid white;
	padding:6px 20px;
	line-height:1.7em;
	background: black;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	-moz-transition:all .2s;
	-webkit-transition:all .2s;
	transition:all .2s;
}

.wpcf7-submit:hover {
	color: black;
	background-color:black;
	padding:6px 20px!important;
}
.wdm-nocapt-recapt{
	margin-left: 3%;
}
.et_pb_contact_captcha_question{
	color: white !important;
}

/*Listas footer*/
.footer-widget li {
	padding-left:0;
}

.footer-widget li:before {
	display:none;
}

.footer-widget .et-pb-icon {
	font-size:30px;
	margin-right:5px;
}